---

galaxy_info:
    author: "Lord Robin Crombez"
    namespace: "labocbz"
    role_name: "install_jenkins_agent"
    description: "An Ansible role to install and configure a Jenkins Agent on your host."
    company: "Labo-CBZ"
    license: "MIT"
    min_ansible_version: "2.9"
